//个人信息初始化
function load(){
    layer.load(3);
    $.ajax({
        url: "/personal/getPresonalMessage",
        type: "get",
        data: {},
        headers: {"token": token},
        dataType: "json",
        success: (data) => {
            if(data.msg == "200"){
                $(".name_div_val").find("div").html(data.data.name);
                $(".phoen_left").find(".phone_val").html(data.data.phone + " （手机号已绑定）");
            }
            layer.closeAll("loading");
        },
        error: () => {
            layer.closeAll("loading");
            layer.alert("网络错误 请联系管理员");
        }
    });
}